Subject: oops...ah...yes
From: "Mike" <[email-masked]>
To: "Josh A" <[email-masked]>
Date: Mon, 19 Mar 2007 15:26:46 -0400

Hey Josh.
I am so sorry.  I meant to email you to remind you as you asked.  I completely forgot that part.  My bad!!!  Yes is the answer..we need you to drive us!  We are so appreciative!  I think Celeste said we have a little later flight then I was thinking.  I thought we would need to leave at 8:00 am.  We are flying NW on flight 242 leaving at 12:42 pm.  We have to be at the airport like an hour before.  I think we should be there 1 1/2 hours before just to make sure we have some room for interruptions that could occur.  So if my calculations are correct, we would need to leave by no later than 9:30 am.  We can shoot to leave at 9:00 am. and take our time.  How is all of that for you?  Let me know!
Thanks,
Michael Bishop
Work 877-321-4144 ext. 218
Cell  517-775-4916
[email-masked]